Subject: RE: MAJOR ISSUE: WG formation process

From: <[email-masked]>
Date: Sun, 29 Jun 2003 07:41:33 +0300

Scott,

> Is this a problem?  Why would energy quickly evaporate?  People start
> work but then lose support to participate?  Some article in Wired shifts
> everybody's attention to the next hot topic?  I'm used to thinking of
> the WG formation process as a pain, but it might be a good thing for
> filtering out fads.

What I think is more of the problem is the indeterminism of the process.
WGs can take a very long time to form, 2 BOFs and often not an official
approval until just before the next IETF meeting.  These is no good
way to get a status check on the proposed WG; and especially in these
time, it is hard to convince management to sponsor some work that is
not yet official and noone knows when it may or may not become official.

John